body {
	width: 100%;
	height: 100%;
	
}
html {
	width: 100%;
	height: 100%;
	
}

#roterbalken {
	background-color: #E64247;
	height: 10px;
	width: 100%;
	position: fixed;
	z-index: 10000;
}

#kdm_static {
	position: fixed;
	left: 50%;
	top: 50%;	
}

#kdm_static img {
	width: 80%;
	height: 80%;
	margin-left: -40%;
	margin-top: -40%;
	position: relative;
}

#kdm_rotate {
	position: fixed;
	z-index: 100;
	left: 50%;
	top: 50%;
}

#kdm_rotate img {
	position: relative;
	width: 80%;
	height: 80%;
	margin-left: -40%;
	margin-top: -40%;
}
